## rust-codex 0.1.1

=== debian/changelog ===
rust-codex (0.1.1-1) unstable; urgency=medium

  * Package codex 0.1.1 from crates.io using debcargo 2.7.10

 -- Guillaume Guay <g.guay.coral107@passmail.net>  Fri, 19 Sep 2025 21:35:00 +0200
