=== debian/control ===
Source: rust-codex
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Guillaume Guay <g.guay.coral107@passmail.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/codex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/codex
Homepage: https://github.com/typst/codex
X-Cargo-Crate: codex
Rules-Requires-Root: no

Package: librust-codex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-codex+default-dev (= ${binary:Version}),
 librust-codex-0-dev (= ${binary:Version}),
 librust-codex-0+default-dev (= ${binary:Version}),
 librust-codex-0.1-dev (= ${binary:Version}),
 librust-codex-0.1+default-dev (= ${binary:Version}),
 librust-codex-0.1.1-dev (= ${binary:Version}),
 librust-codex-0.1.1+default-dev (= ${binary:Version})
Description: Human-friendly notation for Unicode symbols - Rust source code
 Source code for Debianized Rust crate "codex"
